Page MenuHomePhabricator

Convert users to Kotlin
Closed, WontfixPublic

Description

Convert Users to Kotlin

Event Timeline

CLOVIS triaged this task as High priority.Oct 6 2018, 3:13 PM
CLOVIS created this task.
CLOVIS moved this task from Pending / Unconfirmed to Users on the LibWF-java board.Oct 7 2018, 3:31 PM
CLOVIS closed this task as Wontfix.Jan 7 2020, 9:58 PM

Out of date because of the task rework.